zh-CN:
  activerecord:
    models:
      article_cat: 栏目
    attributes:
      article_cat:
        id: Id
        name: 名称                
        state: 状态
        url: 链接
        articles: 文章
        position: 位置
        ancestry: 上级